﻿/***** BEGIN RESET *****/
@import url('https://fonts.googleapis.com/css2?family=Inter+Tight:ital,wght@0,100..900;1,100..900&family=Overpass:ital,wght@0,100..900;1,100..900&display=swap');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;	
}

ol, ul {
	list-style: none;
}

table{border-collapse:collapse; width:100%;}
td{vertical-align:top;}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {  
    display: block;  
} 

/*-------- COLORS --------

*/

/***** END RESET *****/
::-moz-selection {
    background: #000; 
    color: #fff;
    text-shadow: none;
}
::selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}


/* Clearfix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
a {text-decoration:none;}
li{list-decoration:none;}
/*-------- BODY STYLES --------*/
*{box-sizing:border-box;}
body {font-family: 'Inter Tight', sans-serif;

}

.caret{margin-top:7px; margin-right:10px; display:inline-block; width:0; height:0; vertical-align:top; border-top:5px solid #347D26;border-right:5px solid transparent; border-left: 5px solid transparent; content: ""; opacity:1;}

/*---------Banner------------*/
.banner{width:100%; margin: 75px auto 0; text-align: center;}
.banner img{width:100%; max-width: 1078px;}

.green-btn{width:165px; height:40px!important; background: linear-gradient(180deg, #387c2b 30%, #3c852e 113.11%); color:#fff!important; border: solid 2px #387c2b; border-radius:2px; letter-spacing:1px; font-size:10px!important; font-family:'Inter Tight', sans-serif; text-transform:uppercase; font-weight:800; padding: 11.2px 12px 12px 12px !important; margin-left:15px; 
	i{font-size:8px; padding-left:15px;}
}
.green-btn:hover{background: linear-gradient(180deg, #387c2b 30%, #49a238 113.11%) !important;}
/*--- HEADER STYLES ---------------------*/
.head-wrapper{width:100%; padding:5px 10px; position:relative;}
header{ justify-content: space-between; display:flex; flex-direction:row; background-color:#fff;}
.header-logos img{width:240px; margin:6px 40px 10px 10px;}

.header-right{width:calc(100% - 280px);}
.head-top{width:100%; display:flex; flex-direction:row;}
.head-top-center{width:58%; display:flex; flex-direction:row; justify-content: flex-end;}
.head-top-right{width:42%; display:flex; flex-direction:row; justify-content: flex-end;
	a{padding:5px 10px; height:24px; font-family:'Inter Tight', sans-serif; display:block; color:#231f20;font-size:14px;}
	a:first-of-type{border-right:solid 1px #000;}
}
.links{padding:10px 0; display:flex; flex-direction:row;}

.head-bottom{width:100%; border-top:solid 1px #f5f5f5; padding-left:11.2vw; padding-top:15px;}

.map{width:22px; margin-bottom:-5px;}

/*----------mega------------------*/


.new-drop{width:100%!important; padding:0!important; background-color:#eee; margin-top:-2px!important; border-top:solid 2px #387c2b; position:absolute; left:0;}
.nav-row{display:flex; flex-direction:row;}
.mega-left{width:300px; background:#fff; padding:30px 0 30px 30px;
	a{padding:20px 20px 20px 0!important; text-transform:none!important; display:block!important; color:#387c2b!important; font-size:16px!important; font-weight:800!important;}
}
.mega-left .large-link{font-size:18px!important; border-bottom:3px solid transparent;padding:10px 20px 10px 0!important; margin-bottom:10px; border-image: linear-gradient(to right, #387c2b 15%, #eee 15%) 3;  color:#000!important; display:block!important;}

.mega-right{width:calc(100% - 300px); background:#eee; padding:10px 30px 30px 30px;
	.all-link{display:flex; width:100%; padding:10px 0; flex-direction:row; justify-content: flex-end;
		a{display:inline-block; padding:10px 1px 2px 1px!important; border-bottom:solid 3px #387c2b; color:#231f20; font-weight:800; letter-spacing:.6px; line-height:1!important; font-size:11px!important;}
	}
}
.mega-row{width:100%; display:flex; flex-direction:row;}
.mega-col{width:20%; padding:10px;
	a{color:#252525!important; border-bottom:none!important; display:block!important; padding:5px 0!important; line-height:1.1; font-weight:400!important; text-transform:unset!important;font-size:16px!important;}
	a:hover{border-bottom:none; color:#777!important;}
}
.mega-col .mega-head{font-size:18px!important; color:#000!important; text-transform:unset!important; padding:10px 0!important; display:block!important; font-weight:600!important; transition:.3s ease; border-bottom:solid 2px #ccc!important; margin-bottom:10px;}
.mega-col .mega-head:hover{border-bottom:solid 2px #387c2b!important; transform:scale(1.05); color:#000!important;}
.mega-col .btm-link{text-decoration:underline; margin-top:20px; font-size:14px!important; font-weight:800!important; }

/*---Popup----*/
    .header-location {  padding: 15px 20px;  display: flex;  justify-content: space-between;align-items: center;}
    .header-location span { font-weight: 400; color:#231f20; font-size:16px;}
    .change-link, .mobile-change {color: #387c2b!important;cursor: pointer;font-size:14px!important; text-decoration: underline;}
#currentPhone2{padding-right:10px;}
    /* Popup Modal */
    .modal-overlay { display: none;  position: fixed; top: 0; left: 0; width: 100%;height: 100%; background: rgba(0,0,0,0.6);   justify-content: center;   align-items: center; z-index: 9999; }
    .modal {  background: #fff;  width: 98%;  max-width: 1000px; max-height: 90vh; overflow-y: auto;  padding: 50px;  border-radius: 2px; position: relative; }

    .close-btn {  position: absolute; top: 10px; right: 10px;font-size: 30px; font-weight: 400; color: #444; cursor: pointer; }
    .close-btn:hover { color: #000;}

    .location-item {
        border-bottom: 1px solid #ddd;
        padding: 15px 0;
    }

    .location-item:last-child {
        border-bottom: none;
    }

    .select-btn {
        margin-top: -48px;
		float:right;
        padding: 6px 0px;
        background: transparent;
		text-transform:uppercase;
        color: #000;
        border: none;
		font-size:11.7px;
		border-bottom:solid 3px #fde100;
        cursor: pointer;
		font-weight:800!important;
    }

    .modal-title {
        font-size: 32px;
        margin-bottom: 15px;
        font-weight: bold;
		color:#000;
		font-family:'Inter Tight', sans-serif;
    }
.location-city{color:#000; font-size:18px!important;font-weight:700;}
.location-service{color:#333; font-size:14px; font-style:italic;}
.location-address{color:#202020; font-size:18px; font-weight:400;}
.modal .location-phone{display:none;}

/*---BODY--------------------------------*/

#at-container{width:80%; padding:240px 0 50px 0; margin: 0 auto;}

.disclaimer{width:80%; margin:0 auto; padding:20px 0 40px 0; text-align:center;}

/*-------- FOOTER STYLES ----------------*/
footer{width:100%;background:#202020; }
.footer-wrapper{width:100%; background-color:#231f20; height:100%; background-image:url("/siteart/texture.png"); background-position:center bottom; background-repeat:no-repeat; background-size:contain;}
.footer-row{padding:30px 20px; display:flex; flex-direction:row;}
.foot-col{width:20%; padding:10px;
	img{width:100%; max-width:250px;}
	p{font-size:16px; text-transform:uppercase; color:#fff; line-height:1.1em; font-weight:700; font-family:'Inter tight', sans-serif; padding:15px 0;}
	ul li a{color:#fff; transition:.3s ease; padding:5px 0; display:block; color:#eeeeee; font-size:16px; font-weight:400; line-height:1;}
	ul li a:hover{color:#999;}
}
.socials{display:flex; flex-direction:row;justify-content:flex-start; padding:40px 0 0 0;
	a{display:block; padding:5px;}
	a i{ font-size:30px; transition:.3s ease; color:#fff;}
	a i:hover{color:#ffcc33;}
}
.btm-foot-links{padding:30px 30px; display:flex; flex-direction:row; justify-content: flex-end;
	a{border-bottom:solid 3px #387c2b; line-height:1; font-weight:800; text-transform:uppercase; font-family:'Inter Tight', Sans-serif; letter-spacing:.6px; font-size:14px; color:#fff; padding:8px 0; margin:0 13px;
		i{font-size:12px; }
	}
	
}
.privacy{padding:25px 20px; background:#000;
	p{color:#fff; font-size:15px; text-align:center;
		a{text-decoration:underline; color:#fff;}
	}
}




/*------------Inventory-----------------*/
.body-wrapper>div:not(.detail-wrapper) .list-main-section .list-container .list-listing .listing-top-right .buy-now-link,
.body-wrapper>div:not(.detail-wrapper) .list-main-section .list-container .list-listing .listing-top-right .check-availability-link,
.body-wrapper>div:not(.detail-wrapper) .list-main-section .list-container .list-listing .listing-top-right .email-seller-link,
.body-wrapper>div:not(.detail-wrapper) .faceted-section-box .show-all-modal .show-all-modal-content-container .show-all-modal-content .title-close-row .apply-button,
.body-wrapper>div:not(.detail-wrapper) .show-all-modal .show-all-modal-content-container .show-all-modal-content .title-close-row .apply-button,
.body-wrapper>div:not(.detail-wrapper) button.page-nav {
    background: #367c2b !important;
    color: #000 !important;
}

.body-wrapper>div:not(.detail-wrapper) .view-listing-details-link,
.body-wrapper>div:not(.detail-wrapper) .contact-options a,
.body-wrapper>div:not(.detail-wrapper) .fin-calc-mobile>a,
.body-wrapper>div:not(.detail-wrapper) button.g-recaptcha.button,
.body-wrapper>div:not(.detail-wrapper) .show-all-modal .apply-button,
.body-wrapper>div:not(.detail-wrapper) .show-all-modal .nuf-button,
.body-wrapper>div:not(.detail-wrapper) .list-error-container .info button,
.body-wrapper>div:not(.detail-wrapper) .mobile-done-button-container .mobile-done-button,
.body-wrapper>div:not(.detail-wrapper) a.buy-btn.gtm-buynow.des-buy-now,
.body-wrapper>div:not(.detail-wrapper) a.buy-btn.des-buy-now,
.body-wrapper>div:not(.detail-wrapper) button.selected-facet.ts-button,
.body-wrapper>div:not(.detail-wrapper) .detail-contact-bar .contact-bar-btn {
    background: #367c2b !important;
    color: #fff !important;
}

.body-wrapper>div:not(.detail-wrapper) .view-listing-details-link:hover,
.body-wrapper>div:not(.detail-wrapper) .contact-options a:hover,
.body-wrapper>div:not(.detail-wrapper) .fin-calc-mobile>a:hover,
.body-wrapper>div:not(.detail-wrapper) button.g-recaptcha.button:hover,
.body-wrapper>div:not(.detail-wrapper) .email-seller-link:hover,
.body-wrapper>div:not(.detail-wrapper) .mc-nav-controls .mc-icon-navarrow span,
.body-wrapper>div:not(.detail-wrapper) a.buy-btn.gtm-buynow.des-buy-now:hover,
.body-wrapper>div:not(.detail-wrapper) a.buy-btn.des-buy-now:hover,
.body-wrapper>div:not(.detail-wrapper) .detail-contact-bar .contact-bar-btn:hover {
    background: #444 !important;
    color: #fff !important;
    /*----Border----*/
}

.body-wrapper>div:not(.detail-wrapper) .faceted-section-box .show-all-modal .show-all-modal-content-container .show-all-modal-content .title-close-row .back-button,
.body-wrapper>div:not(.detail-wrapper) .show-all-modal .show-all-modal-content-container .show-all-modal-content .title-close-row .back-button,
.body-wrapper>div:not(.detail-wrapper) .show-all-modal .back-button,
.body-wrapper>div:not(.detail-wrapper) .parts-listing-container .mobile-parts-detail-container .dealer-phone-container a {
    color: #000 !important;
    border: 1px solid #000 !important;
 
}

.body-wrapper>div:not(.detail-wrapper) .list-title .list-title-text,
.body-wrapper>div:not(.detail-wrapper) .parts-top-section .parts-title-and-breadcrumbs .parts-title .parts-title-text span,
.body-wrapper>div:not(.detail-wrapper) .title-media-buttons-heading h1 {
    color: #000 !important;
    line-height: 28px !important;
}

.body-wrapper>div:not(.detail-wrapper) .list-main-section .list-container .list-listing .listing-top-right .listing-dealer-info .dealer-name,
.body-wrapper>div:not(.detail-wrapper) .list-main-section .list-container .fin-calc,
.body-wrapper>div:not(.detail-wrapper) .list-listing-mobile .listing-dealer-info .spec-value,
.body-wrapper>div:not(.detail-wrapper) .fin-calc,
.body-wrapper>div:not(.detail-wrapper) .fin-calc p,
.body-wrapper>div:not(.detail-wrapper) .list-main-section .list-container .list-error .info,
.body-wrapper>div:not(.detail-wrapper) .parts-bottom-section .parts-list-view .parts-list-content .error-message,
.body-wrapper>div:not(.detail-wrapper) .info,
.body-wrapper>div:not(.detail-wrapper) .list-title .list-listings-count,
.body-wrapper>div:not(.detail-wrapper) .parts-top-section .parts-title-and-breadcrumbs .parts-title .parts-listings-count,
.body-wrapper>div:not(.detail-wrapper) .list-top-section .listing-option-bar .list-listings-count,
.body-wrapper>div:not(.detail-wrapper) span.part-list-price.bold,
.body-wrapper>div:not(.detail-wrapper) .dealer-company-header,
.body-wrapper>div:not(.detail-wrapper) .dealer-info h3,
.body-wrapper>div:not(.detail-wrapper) .listing-description-text,
.body-wrapper>div:not(.detail-wrapper) .paging-container .list-page-number,
.body-wrapper>div:not(.detail-wrapper) .paging-container .page-number,
.body-wrapper>div:not(.detail-wrapper) .listing-main-stats .price,
.body-wrapper>div:not(.detail-wrapper) .list-container-flexrow .price-container .price,
.body-wrapper>div:not(.detail-wrapper) h2.listing-portion-title,
.body-wrapper>div:not(.detail-wrapper) .list-listing-mobile .price-container .price,
.body-wrapper>div:not(.detail-wrapper) .compare-listings-container .compare-container .comp-header-img .comp-title-close-cont .compare-title,
.body-wrapper>div:not(.detail-wrapper) .compare-listings-container .compare-container .compare-price,
.body-wrapper>div:not(.detail-wrapper) .rent-title,
.body-wrapper>div:not(.detail-wrapper) .rent-title-details,
.body-wrapper>div:not(.detail-wrapper) span.list-title-text,
.body-wrapper>div:not(.detail-wrapper) a.search-results-link,
.body-wrapper>div:not(.detail-wrapper) h3.listing-portion-title {
    color: #000 !important;
}

.body-wrapper>div:not(.detail-wrapper) .mobile-option-bar .mobile-option-bar-filter,
.body-wrapper>div:not(.detail-wrapper) span.listing-prices__retail-price,
.body-wrapper>div:not(.detail-wrapper) span.parts-listings-count {
    color: #000 !important;
  
}


/*---------- RESPONSIVE STYLES ----------*/

@media only screen and (max-width: 1500px) {
	.head-bottom{padding:15px 0 0 0;}
	.socials a i{font-size:22px;}
	
}
@media only screen and (max-width: 1300px) {	
	.mega-row{flex-wrap:wrap;}
	.mega-col{width:30%;}
}
@media only screen and (max-width: 1200px) {	
	.links{display:none;}
	.head-top-center{width:calc(100% - 180px);}
	.head-top-right{width:180px;}
	
}
@media only screen and (max-width: 1000px) {
	.header-right{display:flex; flex-direction:row;}
	.head-top{width:calc(100% - 70px);}
	.head-bottom{width:70px;}
	.head-top-right{display:none;}
	.head-top-center{width:100%;}
	.mobile-change{display:none;}
	.header-logos{width:100%; max-width:200px;
		img{width:100%;}
	}
	#currentLocation, #currentPhone{font-size:14px; font-weight:700;}
	.footer-row{flex-wrap:wrap;}
	.foot-col{width:25%;}
	.foot-col:first-of-type{width:100%;}
	.foot-col img{display:block; margin:0 auto;}
	.socials{justify-content: center;}
	.socials a i{font-size:26px;}
	.foot-col{min-width:210px;}
	.mobile .header-location{background:#F0F0F0; justify-content: flex-start; padding:15px 20px 15px 30px;
		i{float:left;}
		#currentLocation{font-size:18px; display:block; width:160px;}
		#currentPhone{font-weight:400; font-size:16px; padding-left:17px;}
	}
	
}
@media only screen and (max-width: 770px) {	
	.head-top-center{display:none;}
	.header-logos img{margin:6px 10px 10px ;}
	.header-right{width:auto;}
	.btm-foot-links{display:inline-block;}
	.btm-foot-links a{display:inline-block;}
}


@media only screen and (max-width: 460px) {
	.foot-col{width:100%; text-align:center;}
	
}





